<span class="votes-count-<%= poll.id%>"> <%= poll.votes_count  %> votes  </span> <span> . </span> <span> <%= poll.duration %> left </span> <span> . </span> 
<% if record %>
	<%= link_to 'undo', poll_response_path(record), remote: true, method: 'delete' %>
<% else %>
	<%= link_to 'Hide results', 'javascript:void(0)', class: 'hide-poll-results' %>
	<%= link_to 'View results', 'javascript:void(0)', class: 'view-poll-results' %>
<% end %>